"Windows Azure Cloud Storage" = "Windows Azure Cloud Storage";

/* Azure Login Credentials */
"Storage Account Name" = "Konto nimi";
"Primary Access Key" = "Peamine ligipääsu võti";

"Windows Azure CDN" = "Windows Azure CDN";